[Updated] (MSHARED-944) Set minimum Maven version to 3.1.1

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[Updated] (MSHARED-944) Set minimum Maven version to 3.1.1

Herve Boutemy (Jira)

     [ https://issues.apache.org/jira/browse/MSHARED-944?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

Sylwester Lachiewicz updated MSHARED-944:
-----------------------------------------
    Summary: Set minimum Maven version to 3.1.1  (was: Set minimum Maven version to 3.1.0)

> Set minimum Maven version to 3.1.1
> ----------------------------------
>
>                 Key: MSHARED-944
>                 URL: https://issues.apache.org/jira/browse/MSHARED-944
>             Project: Maven Shared Components
>          Issue Type: Dependency upgrade
>          Components: file-management, maven-shared-io, maven-shared-jar
>            Reporter: Elliotte Rusty Harold
>            Priority: Major
>             Fix For: maven-archiver-3.5.1, file-management-3.0.1
>
>
>  
>  
> Note: We have a conflict with asm:asm:3.3.1 in Maven 3.1.0, see MNG-5499



--
This message was sent by Atlassian Jira
(v8.3.4#803005)